Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001182Documentation, Examples, and Web SiteWriting with Informpublic2014-01-13 21:072014-05-07 07:38
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0001182: WI 23.12 includes cases for OS X and Windows, but not Linux
DescriptionWI 23.12 reads:

- - - -
When it needs to find a template, Inform searches the following places in sequence:

(a) the "Templates" subfolder of the project's own Materials folder, if this subfolder should exist;
(b) the "Templates" folder in the user's own library - on Mac OS X, this is:
    ~/Library/Inform/Templates
and on Windows:
    My Documents\Inform\Templates
(c) the built-in stock of templates, currently only "Standard" and "Classic".
- - - -

Item b has no case for Linux.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002359)
graham (administrator)
2014-01-25 09:36

Fair point. What is the location, for Linux?
(0002361)
EmacsUser (manager)
2014-01-25 10:25

Ah, sorry. The location is ~/Inform/Templates.
(0002636)
graham (administrator)
2014-04-21 14:30

Done.

- Issue History
Date Modified Username Field Change
2014-01-13 21:07 EmacsUser New Issue
2014-01-25 09:36 graham Note Added: 0002359
2014-01-25 10:25 EmacsUser Note Added: 0002361
2014-04-21 14:30 graham Note Added: 0002636
2014-04-21 14:30 graham Status new => resolved
2014-04-21 14:30 graham Resolution open => fixed
2014-04-21 14:30 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker